/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 979px) and (max-width: 1150px) {
	
	#slider { width: 980px; height: 307px; }
	
	#banner-sponsors ul { width: 980px; }
	#banner-sponsors li { height: 100px; }
	
}

@media only screen and (max-width: 979px) {
	
	#responsive-nav { display: block; width: 100%; position: relative; z-index: 5; }
    #menu-main-navigation { display: none; }
    .slicknav_menu { position: relative; z-index: 10000; }
	.slicknav_btn { font-family: 'Open Sans', sans-serif; position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration: none; padding: 12px 20px; margin: 0; font-size: 22px; line-height: 26px; font-weight: 700; background-color: #006699; clear: both; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #fff; }
	.slicknav_icon { float: left; margin: 5px 0 0 10px; }
	.slicknav_icon-bar { background-color: #fff; display: block; width: 1.1em; height: 0.15em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.16em }
	.slicknav_nav { clear: both; margin: 0; padding: 0; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding: 0; margin: 0; list-style: none; }
	.slicknav_nav li { display: block; margin: 0; padding: 0; font-size: 18px; line-height: 22px; border-bottom: 1px solid #fff; font-weight: 600; }
	.slicknav_nav li:last-child { border-bottom: none; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 13px 20px; }
	.slicknav_nav a { display: block; padding: 13px 20px; text-decoration: none; background-color: #e7e7e7; color: #666; }
	.slicknav_nav .slicknav_item a { display: inline; padding: 0; margin: 0; }
	.slicknav_nav > li:hover > a,
	.slicknav_nav > li:hover > .slicknav_item a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav .slicknav_item:hover a,
	.slicknav_nav > li.current-menu-item > a,
	.slicknav_nav > li.current-menu-parent > a { background-color: #008fd7; color: #fff; }
	.slicknav_nav .sub-menu li { margin-left: 0; border-bottom: none; border-top: 1px solid #bababa; font-weight: 400; }
	.slicknav_nav .sub-menu li a { font-size: 16px; background: #f7f7f7; }
	.slicknav_nav .sub-menu li a:hover { color: #006699; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	.container { width: 720px; }
	
	.alignleft, .alignright, .size-medium { max-width: 330px; }
	
	#slider { width: 765px; height: 240px; }
	
	#banner-sponsors { padding: 5px 0; }
	#banner-sponsors ul { width: 765px; }
	#banner-sponsors li { height: 100px; }
	
	.teaser { width: 48%; }
	.teaser.tablet-last { margin-right: 0; }
	
	#gallery-images li { margin: 0 2.2% 16px 0; width: 23.2%; }
	#gallery-images li.col-last { margin-right: 2%; }
	#gallery-images li.tablet-last { margin-right: 0 !important; }
	
	#footer-main .col-one-third { width: 48%; }
	#footer-news { display: none; }
	
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
    
	table { border: none; }
	table th { display: none; }
	table td { display: block; border: none; padding: 3px 10px !important; }
	table td:first-of-type { font-weight: bold; padding: 10px !important; margin-bottom: 5px; text-transform: uppercase; background-color: #e7e7e7; }
	table td:last-child { padding-bottom: 30px !important; }
	table td:before { content: attr(data-th) ": "; font-weight: 700; width: 5.5em; display: inline-block; }
	
	.alignleft { margin-right: 0; }
	.alignright { margin-left: 0; }
	
	.teaser { margin-bottom: 30px !important; }
	
	.post-teaser-image { margin-bottom: 15px !important; }
	.post-teaser-image img { max-width: 250px; }
	
    #slider { width: 100%; height: auto; }
    
	#wpcf7-f4-p170-o1 .text-label { width: 100%; padding-right: 0; }
	#wpcf7-f4-p170-o1 span.wpcf7-not-valid-tip { padding-left: 0; }
	
	#gallery-images li { margin-right: 3%; margin-bottom: 14px !important; width: 48.2%; float: left; }
	#gallery-images li.col-last { margin-right: 3%; }
	#gallery-images li.mobile-last { margin-right: 0 !important; }
    
    #nav-single span { display: none; }
    
    #footer-main .col-one-third { margin-bottom: 20px !important; }
    
}

@media only screen and (min-width: 480px) and (max-width: 799px) {
	
	#banner-sponsors { padding: 15px 0; }
	#banner-sponsors ul { width: 100%; }
	#banner-sponsors li { margin: 0 20px; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	h1 { font-size: 28px; line-height: 32px; }
	h2 { font-size: 26px; line-height: 30px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	.kicker { font-size: 17px; line-height: 23px; }
	
	.container { width: 440px; }
	
	#slider { max-height: 240px; }
	
	.teaser { width: 48%; float: left; margin-right: 4%; margin-bottom: 20px !important; }
	.teaser.tablet-last { margin-right: 0; }
	
    #back-to-top { right: 15px; bottom: 15px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    body { font-size: 14px; }
	h1 { font-size: 26px; line-height: 30px; }
	h2 { font-size: 24px; line-height: 28px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	.kicker { font-size: 16px; line-height: 24px; }
	.more-link { font-size: 15px; }
	.featured { border: 1px solid #006699; padding: 12px 15px 0 15px; }
	
	input[type="text"], input[type="email"], input[type="tel"], input[type="password"], select, textarea { font-size: 15px; line-height: 21px; }
	
	a[href^="javascript:"] { font-size: 12px; }
	
	.btn, input[type="submit"] { font-size: 15px; line-height: 20px; padding: 8px 20px; }
	
	table { font-size: 13px; line-height: 17px; }
	
	.container { width: 280px; padding: 0 20px; }
	
	#slider { max-height: 150px; }
	#banner-sponsors { padding: 10px 0; }
	#banner-sponsors ul { width: 100%; }
	#banner-sponsors li { margin: 0 10px; height: 110px; }
	
	#wpcf7-f4-p170-o1 input[type="text"], #wpcf7-f4-p170-o1 input[type="email"], #wpcf7-f4-p170-o1 input[type="tel"], #wpcf7-f4-p170-o1 textarea, #wpcf7-f4-p170-o1 .multi-choice .wpcf7-form-control-wrap { width: 100%; }
	#wpcf7-f4-p170-o1 input[type="confirm_email"] { width: 200px; }
	
	#nav-single a { font-size: 14px; }
	
	#contact-email a { font-size: 12px; }
    #contact-captcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; }
    
    #footer-news h5 { font-size: 14px; line-height: 18px; }
    
    .tweet-text { width: 155px; }
    
    #back-to-top { right: 10px; bottom: 10px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}